Subject: New Reply Received - Hi ,This is Haneen al-muhtaseb and I’m a customer since I was a kid and my mom was buying things fr...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 May 2020 11:21:01 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Hi ,
This is Haneen al-muhtaseb and I’m a customer since I was a kid and my mom was buying things fr...  Ticket comment <div>I didn’t receive my order yet ! Can I get the same order from the store with the same offer and then you cancel the shipped order ? I can’t wait anymore ! This order is placed on 6 of May ! And as a I told you I’m not a resident here I’m expecting to travel very soon ! Please take action about this issue</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1079618